- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 58d9a514-325f-41c0-90db-925388efc288
    creation_time: '2024-11-09T01:57:52+01:00'
    producer:
      name: Automizer
      version: 0.2.5-?-c7c6ca5-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/hardness-nfm22/hardness_variablewrapping_wrapper-p_file-87.i
      input_file_hashes:
        ? /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/hardness-nfm22/hardness_variablewrapping_wrapper-p_file-87.i
        : d1558071458a9b20d19a0574bae4bc888f78db92e0ff6316a4aff911aa1d4e26
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
